#carousel.carousel.slide {
  margin-bottom: 0px;
  /** CAROUSEL CONTROLS *****************************************************/
  /* END CAROUSEL CONTROLS **************************************************/
}
#carousel.carousel.slide .carousel-inner .item img {
  min-width: 100% !important;
}
#carousel.carousel.slide div.actualImage {
  max-height: 260px;
}
#carousel.carousel.slide .carousel-caption {
  /*top:11%;*/
  left: 5%;
  right: 5%;
  margin: 0px;
  padding: 0px;
  bottom: auto;
}
#carousel.carousel.slide .carousel-caption .banner,
#carousel.carousel.slide .carousel-caption .headline {
  text-align: left;
  text-shadow: none;
  padding: 0;
}
#carousel.carousel.slide .carousel-caption .captions-wrapper img {
  max-height: 260px !important;
}
@media (max-width: 991px) {
  #carousel.carousel.slide .carousel-caption .captions-wrapper img {
    max-height: 180px !important;
  }
}
#carousel.carousel.slide .carousel-caption p {
  text-align: left;
  color: #fff;
  text-shadow: none;
  padding: 0;
}
#carousel.carousel.slide .carousel-caption p.black {
  color: black;
}
#carousel.carousel.slide .carousel-caption .btn.btn-default {
  margin-top: 11px;
  height: 44px;
  /* width: 129px;*/
  padding: 10px;
  font-size: 15px;
}
#carousel.carousel.slide .carousel-caption .img-holder {
  position: relative;
  height: 0;
  width: 100%;
  margin-top: -5%;
}
#carousel.carousel.slide .carousel-caption .videoWrapper {
  position: relative;
  /* height:0;
  width:100%; */
  /* margin-top:-5%; */
  /* padding-bottom: 60%; */
  /* @media (max-width: 991px) {
      padding-bottom: 55%;
  } */
}
#carousel.carousel.slide .carousel-caption .videoWrapper .videoMask {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 260px;
  z-index: 999999;
  cursor: pointer;
  background-color: rgba(255, 255, 255, 0);
}
.lt-ie9 #carousel.carousel.slide .carousel-caption .videoWrapper .videoMask {
  background-color: black;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
@media (max-width: 979px) {
  #carousel.carousel.slide .carousel-caption .videoWrapper .videoMask {
    height: 180px;
  }
}
#carousel.carousel.slide .carousel-caption .videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  /*height: 100%; */
  max-height: 260px !important;
  z-index: 999;
}
@media (max-width: 979px) {
  #carousel.carousel.slide .carousel-caption .videoWrapper iframe {
    max-height: 180px !important;
  }
}
#carousel.carousel.slide .carousel-caption .row {
  margin-top: 0;
}
#carousel.carousel.slide .carousel-caption .row .col-sm-6 {
  text-align: left !important;
}
@media (max-width: 767px) {
  #carousel.carousel.slide .carousel-caption .row .col-sm-6 {
    text-align: center !important;
  }
}
#carousel.carousel.slide .carousel-caption .row .col-sm-6 p {
  text-align: left !important;
}
@media (max-width: 767px) {
  #carousel.carousel.slide .carousel-caption .row .col-sm-6 p {
    text-align: center !important;
  }
}
#carousel.carousel.slide .carousel-caption .row .col-sm-6.verticalCenter:before {
  content: "";
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -0.25em;
  /* Adjusts for spacing */
}
#carousel.carousel.slide .col-xs-12.col-sm-12 {
  position: absolute;
  left: 0;
  width: 100%;
  top: 50%;
  margin: -30px 0 0;
  z-index: 200;
  padding-left: 0;
  padding-right: 0;
}
#carousel.carousel.slide .col-xs-12.col-sm-12 div {
  margin: 0 auto;
  max-width: 1240px;
  position: relative;
  max-width: 992px;
}
#carousel.carousel.slide .carousel-control {
  position: absolute;
  top: 50%;
  z-index: 22;
  background: none;
  background: url(http://media.corporate-ir.net/media_files/IROL/12/122662/images/transparent.png) repeat;
  width: 72px;
  height: 60px;
  display: block;
  filter: none;
  opacity: 1.0;
}
#carousel.carousel.slide .carousel-control:hover {
  background-color: white;
  background-color: rgba(255, 255, 255, 0.5);
}
#carousel.carousel.slide .carousel-control:hover:before {
  font-family: FontAwesome;
  color: red;
  font-size: 56px;
  text-shadow: none;
}
#carousel.carousel.slide .carousel-control.left:hover:before {
  content: "\f104";
}
#carousel.carousel.slide .carousel-control.right:hover:before {
  content: "\f105";
}
#carousel.carousel.slide .carousel-indicators {
  bottom: 12px;
}
#carousel.carousel.slide .carousel-indicators li {
  position: relative;
  background: #000;
  vertical-align: top;
  width: 13px;
  height: 13px;
  margin: 1px;
  box-shadow: none;
  border-radius: 6px;
}
#carousel.carousel.slide .carousel-indicators li:hover,
#carousel.carousel.slide .carousel-indicators li.active {
  position: relative;
  background: #fff;
  width: 13px;
  height: 13px;
  margin: 1px;
  box-shadow: none;
  border-radius: 6px;
}
#carousel.carousel.slide .carousel-include li.active {
  visibility: hidden;
}
#carousel.carousel.slide button.btn.btn-default {
  height: 20px;
  padding-bottom: 7px !important;
  padding-top: 5px;
  padding-left: 26px;
}

@media (max-width: 991px) {
  #carousel.carousel.slide {
    max-width: 100%;
  }
  #carousel.carousel.slide p {
    margin-bottom: 0;
    text-align: center;
  }
  #carousel.carousel.slide .carousel-caption p {
    text-align: center;
  }
  #carousel.carousel.slide .banner,
  #carousel.carousel.slide .headline {
    text-align: center !important;
  }
}
@media (max-width: 979px) {
  #carousel.carousel.slide .carousel-caption {
    font-size: 14px;
  }
}
@media (max-width: 699px) {
  #carousel.carousel.slide img {
    visibility: hidden;
    height: 300px;
  }
  #carousel.carousel.slide .item {
    height: 300px;
    background-color: #bbb;
  }
}
@media (max-width: 600px) {
  #carousel.carousel.slide button.btn.btn-default {
    padding-bottom: 7px !important;
    padding-top: 5px !important;
  }
  #carousel.carousel.slide .carousel-caption {
    padding-bottom: 0;
  }
}
@media (max-width: 479px) {
  #carousel.carousel.slide .item,
  #carousel.carousel.slide img {
    height: 350px;
  }
}
@media (max-width: 400px) {
  #carousel.carousel.slide .item,
  #carousel.carousel.slide img {
    height: 400px;
  }
}
@media (max-width: 320px) {
  #carousel.carousel.slide .item,
  #carousel.carousel.slide img {
    height: 450px;
  }
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  #carousel.carousel.slide a.left.carousel-control,
  #carousel.carousel.slide a.right.carousel-control {
    background-color: #fff !important;
    opacity: 0.5;
    height: 60px;
    width: 72px;
    color: #ff0000;
    content: '\f104';
  }
}
@media only screen and (max-device-width: 480px) and (min-device-width: 320px) {
  #carousel.carousel.slide a.left.carousel-control,
  #carousel.carousel.slide a.right.carousel-control {
    background-color: #fff !important;
    opacity: 0.5;
    height: 60px;
    width: 72px;
    color: #ff0000;
    content: '\f104';
  }
}
/*CSS for single-slide UPA */
.upaDisabled #carousel.carousel.slide #item,
.upaDisabled #carousel.carousel.slide #item2,
.upaDisabled #carousel.carousel.slide ol,
.upaDisabled #carousel.carousel.slide .controls-area,
.upaDisabled #carousel.carousel.slide button.btn.btn-default {
  display: none;
}
.upaDisabled #carousel.carousel.slide {
  margin-bottom: 0px;
}
.upaDisabled #carousel.carousel.slide .carousel-caption {
  left: 10%;
  right: 10%;
  padding-bottom: 0 !important;
}
.upaDisabled #carousel.carousel.slide .carousel-caption .banner,
.upaDisabled #carousel.carousel.slide .carousel-caption .headline {
  text-align: left;
  text-shadow: none;
  padding: 0;
}
.upaDisabled #carousel.carousel.slide .carousel-caption p {
  text-align: left;
  color: #fff;
  text-shadow: none;
  padding: 0;
}
.upaDisabled #carousel.carousel.slide .carousel-caption .btn.btn-default {
  margin-top: 11px;
  height: 44px;
  width: 129px;
  padding: 10px;
  font-size: 15px;
}
.upaDisabled #carousel.carousel.slide button.btn.btn-default {
  height: 20px;
  padding-bottom: 7px !important;
  padding-top: 5px;
  padding-left: 26px;
}
@media (max-width: 991px) {
  .upaDisabled #carousel.carousel.slide {
    max-width: 100%;
  }
  .upaDisabled #carousel.carousel.slide p {
    margin-bottom: 0;
    text-align: center;
  }
  .upaDisabled #carousel.carousel.slide .pull-left {
    float: none !important;
  }
  .upaDisabled #carousel.carousel.slide .pull-right {
    float: none !important;
  }
  .upaDisabled #carousel.carousel.slide .carousel-caption p {
    text-align: center;
  }
  .upaDisabled #carousel.carousel.slide .banner,
  .upaDisabled #carousel.carousel.slide .headline {
    text-align: center !important;
  }
}
@media (max-width: 699px) {
  .upaDisabled #carousel.carousel.slide img {
    visibility: hidden;
    height: 300px;
  }
  .upaDisabled #carousel.carousel.slide .item {
    height: 300px;
    background-color: #bbb;
  }
  .upaDisabled #carousel.carousel.slide .carousel-caption button.btn.btn-default {
    margin-bottom: 0px;
  }
}
@media (max-width: 600px) {
  .upaDisabled #carousel.carousel.slide button.btn.btn-default {
    padding-bottom: 7px !important;
    padding-top: 5px !important;
  }
  .upaDisabled #carousel.carousel.slide .carousel-caption {
    padding-bottom: 0;
  }
}
@media (max-width: 479px) {
  .upaDisabled #carousel.carousel.slide .item,
  .upaDisabled #carousel.carousel.slide img {
    height: 300px;
  }
}
@media (max-width: 400px) {
  .upaDisabled #carousel.carousel.slide .item,
  .upaDisabled #carousel.carousel.slide img {
    height: 350px;
  }
}
@media (max-width: 320px) {
  .upaDisabled #carousel.carousel.slide .item,
  .upaDisabled #carousel.carousel.slide img {
    height: 400px;
  }
}

.upa-home .carousel-caption > .container {
  max-width: none !important;
}
@media (min-width: 1400px) {
  .upa-home .carousel-caption > .container {
    width: 1400px;
  }
}
@media (max-width: 1399px) {
  .upa-home .carousel-caption > .container {
    max-width: 980px !important;
  }
}
.upa-home .carousel-caption > .container > .row > .col-sm-12 p {
  color: black !important;
  text-align: center !important;
}
.upa-home .carousel-caption > .container > .row > .col-sm-12 p:nth-child(2) {
  margin-top: 20px;
  margin-bottom: 30px;
}
@media (max-width: 991px) {
  .upa-home .carousel-caption > .container > .row > .col-sm-12 p:nth-child(2) {
    margin-top: 0;
  }
}
.upa-home .carousel-caption > .container > .row > .col-sm-12 button {
  float: none !important;
}
